@charset "UTF-8";

/*   1024 px | Ipad / tablet     **/
@media only screen and (max-width: 1024px) {
}

/*   890 px | Ipad / tablet*/
@media only screen and (max-width: 890px) {
  .responsivo-desktop,
  .responsivo-desktop {
    display: none !important;
  }

  .responsivo-mobile,
  .responsivo-mobile {
    display: block !important;
  }

  header {
    padding: 0px;

    .navbar {
      background-image: none !important;

      & .navbar-nav {
        background-color: #bf0021;
        padding: 20px 0px;
        margin: 0px;

        border-radius: 10px 0px 10px 0px;
      }
    }

    & .navbar-brand {
      width: 60px !important;
    }
  }
  footer {
    text-align: center;
  }
}

/*   823 px | Ipad / tablet*/
@media only screen and (max-width: 820px) {
  .responsivo-desktop,
  .responsivo-desktop {
    display: none !important;
  }

  .responsivo-mobile,
  .responsivo-mobile {
    display: block !important;
  }

  header {
    padding: 0px;

    .navbar {
      background-image: none !important;

      & .navbar-nav {
        background-color: #bf0021;
        padding: 20px 0px;
        margin: 0px;

        border-radius: 10px 0px 10px 0px;
      }
    }

    & .navbar-brand {
      width: 60px !important;
    }
  }

  .apresentacao {
    margin-top: 50px;
  }

  .sobre {
    & .sobre--principal {
      background-color: #bf0021;
      padding: 20px;
      border-radius: 10px;
    }
  }

  footer {
    text-align: center;
  }
}

/*   768 px | Ipad / tablet*/
@media only screen and (max-width: 768px) {
  html {
    overflow-x: hidden;
  }
  .responsivo-desktop,
  .responsivo-desktop {
    display: none !important;
  }

  .responsivo-mobile,
  .responsivo-mobile {
    display: block !important;
  }

  header {
    padding: 0px;

    .navbar {
      background-image: none !important;

      & .navbar-nav {
        background-color: #bf0021;
        padding: 20px 0px;
        margin: 0px;

        border-radius: 10px 0px 10px 0px;
      }
    }

    & .navbar-brand {
      width: 60px !important;
    }
  }

  .apresentacao {
    margin-top: 50px;
  }

  .sobre {
    & .sobre--principal {
      background-color: #bf0021;
      padding: 20px;
      border-radius: 10px;
    }
  }

  footer {
    text-align: center;
  }
}

/*   736 px | Ipad / tablet*/
@media only screen and (max-width: 736px) {
}

/*   731 px | Ipad / tablet*/
@media only screen and (max-width: 731px) {
}

/*   667 px | mobile Iphone Plus  **/
@media only screen and (max-width: 667px) {
  html {
    overflow-x: hidden;
  }
  .responsivo-desktop,
  .responsivo-desktop {
    display: none !important;
  }

  .responsivo-mobile,
  .responsivo-mobile {
    display: block !important;
  }
}

/*   640 px | mobile Iphone Plus  **/
@media only screen and (max-width: 640px) {
  html {
    overflow-x: hidden;
  }
  .responsivo-desktop,
  .responsivo-desktop {
    display: none !important;
  }

  .responsivo-mobile,
  .responsivo-mobile {
    display: block !important;
  }

  header {
    padding: 0px;

    .navbar {
      background-image: none !important;

      & .navbar-nav {
        background-color: #bf0021;
        padding: 20px 0px;
        margin: 0px;

        border-radius: 10px 0px 10px 0px;
      }
    }

    & .navbar-brand {
      width: 60px !important;
    }
  }
  .apresentacao {
    margin-top: 50px;
  }

  .sobre {
    & .sobre--principal {
      background-color: #bf0021;
      padding: 20px;
      border-radius: 10px;
    }
  }

  footer {
    text-align: center;
  }
}

/*    414 px | mobile Iphone Plus  **/
@media only screen and (max-width: 414px) {
  html {
    overflow-x: hidden;
  }

  header {
    padding: 0px;

    .navbar {
      background-image: none !important;

      & .navbar-nav {
        background-color: #bf0021;
        padding: 20px 0px;
        margin: 0px;

        border-radius: 10px 0px 10px 0px;
      }
    }

    & .navbar-brand {
      width: 60px !important;
    }
  }

  .apresentacao {
    margin-top: 50px;
  }

  .sobre {
    & .sobre--principal {
      background-color: #bf0021;
      padding: 20px;
      border-radius: 10px;
    }
  }
  footer {
    text-align: center;
  }
}

/*    411 px | mobile  */
@media only screen and (max-width: 411px) {
}

/*    360 px | mobile     **/
@media only screen and (max-width: 360px) {
  html {
    overflow-x: hidden;
  }
  .responsivo-desktop,
  .responsivo-desktop {
    display: none !important;
  }

  .responsivo-mobile,
  .responsivo-mobile {
    display: block !important;
  }

  header {
    padding: 0px;

    .navbar {
      background-image: none !important;

      & .navbar-nav {
        background-color: #bf0021;
        padding: 20px 0px;
        margin: 0px;

        border-radius: 10px 0px 10px 0px;
      }
    }

    & .navbar-brand {
      width: 60px !important;
    }
  }

  .apresentacao {
    margin-top: 50px;
  }

  .sobre {
    & .sobre--principal {
      background-color: #bf0021;
      padding: 20px;
      border-radius: 10px;
    }
  }

  footer {
    text-align: center;
  }
}

/*    320 px | mobile IPhone   **/
@media only screen and (max-width: 320px) {
  html {
    overflow-x: hidden;
  }
  .responsivo-desktop,
  .responsivo-desktop {
    display: none !important;
  }

  .responsivo-mobile,
  .responsivo-mobile {
    display: block !important;
  }

  header {
    padding: 0px;

    .navbar {
      background-image: none !important;

      & .navbar-nav {
        background-color: #bf0021;
        padding: 20px 0px;
        margin: 0px;

        border-radius: 10px 0px 10px 0px;
      }
    }

    & .navbar-brand {
      width: 60px !important;
    }
  }

  .apresentacao {
    margin-top: 50px;
  }

  .sobre {
    & .sobre--principal {
      background-color: #bf0021;
      padding: 20px;
      border-radius: 10px;
    }
  }
}

/*   280 px | mobile Iphone Plus  **/
@media only screen and (max-width: 280px) {
}
